## qttools-opensource-src 5.3.1

=== debian/changelog ===
qttools-opensource-src (5.3.1-3) unstable; urgency=medium

  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Jul 2014 14:45:50 -0300

qttools-opensource-src (5.3.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Move designer plugins that are built from examples/designer back
    to qttools5-examples package. Only plugins that are built from
    src/designer/src/plugins remain in qttools5-dev-tools package
    (really closes: #749336).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 13 Jul 2014 15:16:30 -0300

qttools-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols files with buildds' logs.
  * Bump Qt build depends.
  * Fix install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 11:07:52 -0300
