=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT := qt5

%:
	dh $@ --with pkgkde_symbolshelper --parallel

# We override qmake until https://bugreports.qt-project.org/browse/QTBUG-30735
# gets solved (FTBFS with -nocache).
override_dh_auto_configure:
	qmake 

override_dh_auto_clean:
	dh_auto_clean
	rm -fv .qmake.cache

override_dh_auto_build-arch:
	# This override may seem futile, but it helps us make sure that the tools
	# needed for building the docs are built before calling them.
	# If there's a better way, do not heasitate to tell us.
	dh_auto_build
	make qmake_all

override_dh_auto_build-indep:
	dh_auto_build -Smakefile -- docs

override_dh_auto_install-arch:
	dh_auto_install
	
	# Remove libtool-like files
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
	
	# Fix wrong path in pkgconfig files
	find $(CURDIR)/debian/tmp/usr/lib/*/pkgconfig -type f -name '*.pc' \
	-exec sed -i -e 's/$(DEB_HOST_MULTIARCH)\/$(DEB_HOST_MULTIARCH)/$(DEB_HOST_MULTIARCH)/g' {} \;

override_dh_auto_install-indep:
	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
	set -ex; for subdir in qdoc qmake qtconcurrent qtcore qtdbus qtgui qtnetwork \
	                       qtopengl qtprintsupport qtscript qtscripttools qtsql \
	                       qttestlib qtwidgets qtxml qtqml qtquick \
	                       qtxmlpatterns qtwebkit; do \
		LD_LIBRARY_PATH=$(CURDIR)/lib $(CURDIR)/bin/qhelpgenerator \
			/usr/share/qt5/doc/$$subdir/$$subdir.qhp -o \
			$(CURDIR)/debian/tmp/usr/share/qt5/doc/$$subdir.qch; \
	done

override_dh_install:
	dh_install --fail-missing

override_dh_installdocs-indep:
	dh_installdocs -i
	# Use the correct copyright in external -doc packages
	for source in qtbase5 qtdeclarative5 qtscript5 qtxmlpatterns5 qtwebkit5; do \
		rm -v debian/$$source-doc/usr/share/doc/$$source-doc/copyright; \
		cp /usr/share/doc/$$source-doc-html/copyright \
			debian/$$source-doc/usr/share/doc/$$source-doc/; \
	done
	cp /usr/share/doc/qtbase5-doc-html/LGPL_EXCEPTION.txt \
		debian/qtbase5-doc/usr/share/doc/qtbase5-doc/

override_dh_strip:
	dh_strip -pqttools5-examples --dbg-package=qttools5-examples-dbg
	dh_strip --remaining-packages --dbg-package=qttools5-dbg
