## qttools-opensource-src 5.3.2

=== debian/changelog ===
qttools-opensource-src (5.3.2-3) unstable; urgency=medium

  * Remove all CMake files for plugins, we should not be shipping them. They
    are only useful for people building their own installers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Sep 2014 17:46:39 -0300

qttools-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 10:28:20 -0300

qttools-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Fix a typo in debian/rules.
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 12:56:33 -0300
