=== debian/control ===
--- 
+++ 
@@ -9,24 +9,24 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@gmail.com>
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.3.1+dfsg-2~),
-               libqt5sql5-sqlite (>= 5.3.1+dfsg-2~),
-               libqt5webkit5-dev (>= 5.3.1+dfsg~),
+               libqt5opengl5-dev (>= 5.3.2+dfsg~),
+               libqt5sql5-sqlite (>= 5.3.2+dfsg~),
+               libqt5webkit5-dev (>= 5.3.2+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
-               qtdeclarative5-private-dev (>= 5.3.1-1~),
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.2~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.3.1+dfsg-2~),
-                     qtdeclarative5-doc-html (>= 5.3.1~),
-                     qtscript5-doc-html (>= 5.3.1~),
-                     qtwebkit5-doc-html (>= 5.3.1+dfsg~),
-                     qtxmlpatterns5-doc-html (>= 5.3.1~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.3.2+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.3.2~),
+                     qtscript5-doc-html (>= 5.3.2~),
+                     qtwebkit5-doc-html (>= 5.3.2+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qttools.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qttools.git
 
 Package: libqt5clucene5
 Architecture: any
@@ -145,8 +145,6 @@
 Section: x11
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: qttools5-dev-tools (<< 5.3.1-2~)
-Replaces: qttools5-dev-tools (<< 5.3.1-2~)
 Description: Qt 5 tools examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
