=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 override_dh_auto_build-arch:
 	# This override may seem futile, but it helps us make sure that the tools
 	# needed for building the docs are built before calling them.
-	# If there's a better way, do not heasitate to tell us.
+	# If there's a better way, do not hesitate to tell us.
 	dh_auto_build
 	make qmake_all
 
@@ -37,6 +37,9 @@
 	
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
+
+	# Remove CMake files for plugins.
+	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/cmake/Qt5Designer/*Plugin.cmake
 	
 	# Fix wrong path in pkgconfig files
 	find $(CURDIR)/debian/tmp/usr/lib/*/pkgconfig -type f -name '*.pc' \
