## qttools-opensource-src 5.4.1

=== debian/changelog ===
qttools-opensource-src (5.4.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update debian/watch to use https://download.qt.io/.
  * Update debian/copyright.
  * Symbols files:
    - Add support for powerpcspe (closes: #771913).
    - Mark symbols missing with GCC 5 as optional (closes: #778095).
    - Remove references to ia64 and s390 (build logs are no longer available).
    - Remove references to sparc, Qt is not built there for a while.
  * Bump Qt build-dependencies to 5.4.1.

  [ Rohan Garg ]
  * Make sure we build depend on libdouble-conversion-dev, required
    by the linker.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Mar 2015 14:39:16 +0300

qttools-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * debian/copyright:
    - Update for LGPL v3 addition, and use correct syntax for exceptions.
    - Make Unicode data license text readable, and give it a short name
      without spaces (MIT-Unicode).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Dec 2014 13:52:48 +0300
