=== debian/control ===
--- 
+++ 
@@ -11,19 +11,20 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
-               libqt5opengl5-dev (>= 5.3.2+dfsg~),
-               libqt5sql5-sqlite (>= 5.3.2+dfsg~),
-               libqt5webkit5-dev (>= 5.3.2+dfsg~),
+               libdouble-conversion-dev,
+               libqt5opengl5-dev (>= 5.4.1+dfsg~),
+               libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+               libqt5webkit5-dev (>= 5.4.1+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.2~),
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.1~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.3.2+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.3.2~),
-                     qtscript5-doc-html (>= 5.3.2~),
-                     qtwebkit5-doc-html (>= 5.3.2+dfsg~),
-                     qtxmlpatterns5-doc-html (>= 5.3.2~)
-Standards-Version: 3.9.5
+Build-Depends-Indep: qtbase5-doc-html (>= 5.4.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.4.1~),
+                     qtscript5-doc-html (>= 5.4.1+dfsg~),
+                     qtwebkit5-doc-html (>= 5.4.1+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qttools.git
