## qttools-opensource-src 5.4.2

=== debian/changelog ===
qttools-opensource-src (5.4.2-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Update symbols files with current build log against gcc5 (Closes: #791261).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 03 Aug 2015 23:19:15 -0300

qttools-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Jun 2015 17:16:46 -0300

qttools-opensource-src (5.4.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Add one new symbol to debian/libqt5help5.symbols.
  * Remove debian/copyright entry for arthurplugin example, which no
    longer exists.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Update symbols files with buildds' logs.
  * Expose HTML documentation (Closes: #751185).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 14:09:39 -0300
