=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Sune Vuorela <debian@pusling.com>,
+Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
@@ -12,18 +10,18 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                libdouble-conversion-dev,
-               libqt5opengl5-dev (>= 5.4.1+dfsg~),
-               libqt5sql5-sqlite (>= 5.4.1+dfsg~),
-               libqt5webkit5-dev (>= 5.4.1+dfsg~),
+               libqt5opengl5-dev (>= 5.4.2+dfsg~),
+               libqt5sql5-sqlite (>= 5.4.2+dfsg~),
+               libqt5webkit5-dev (>= 5.4.2+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.1~),
+               qtbase5-private-dev (>= 5.4.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.2~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.4.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.4.1~),
-                     qtscript5-doc-html (>= 5.4.1+dfsg~),
-                     qtwebkit5-doc-html (>= 5.4.1+dfsg~),
-                     qtxmlpatterns5-doc-html (>= 5.4.1~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.4.2+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.4.2~),
+                     qtscript5-doc-html (>= 5.4.2+dfsg~),
+                     qtwebkit5-doc-html (>= 5.4.2+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.4.2~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
