=== debian/changelog ===
qttools-opensource-src (5.5.1-3ubuntu0.1) xenial; urgency=medium

  * QtUiTools: don't publicly depend on QtUiPlugin (LP: #1739955).
    - dont-publicly-depend-on-qtuiplugin.patch

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 28 Jan 2018 23:50:26 -0600

qttools-opensource-src (5.5.1-3build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 11:46:17 +0200

qttools-opensource-src (5.5.1-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make arch-indep builds possible, by building qhelpgenerator before
    attempting to build docs.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 16:38:52 -0300

qttools-opensource-src (5.5.1-2) experimental; urgency=medium

  * Re upload as source+all. We need to fix building all packages
    alone.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 17 Oct 2015 16:43:25 -0300

qttools-opensource-src (5.5.1-1) experimental; urgency=medium

  [ Felix Geyer ]
  * Move Qt5LinguistTools cmake files from -dev to -dev-tools package.
    (Closes: #793347)

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 17 Oct 2015 16:13:49 -0300

qttools-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Remove symbols missing with GCC 5 from libqt5designer5.symbols.
  * Update .install files for the new release.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Aug 2015 11:48:51 +0300
