=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qttools-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -10,18 +11,18 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                libdouble-conversion-dev,
-               libqt5opengl5-dev (>= 5.4.2+dfsg~),
-               libqt5sql5-sqlite (>= 5.4.2+dfsg~),
-               libqt5webkit5-dev (>= 5.4.2+dfsg~),
+               libqt5opengl5-dev (>= 5.5.1+dfsg~),
+               libqt5sql5-sqlite (>= 5.5.1+dfsg~),
+               libqt5webkit5-dev (>= 5.5.1+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.2~),
+               qtbase5-private-dev (>= 5.5.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.5.1~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.4.2+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.4.2~),
-                     qtscript5-doc-html (>= 5.4.2+dfsg~),
-                     qtwebkit5-doc-html (>= 5.4.2+dfsg~),
-                     qtxmlpatterns5-doc-html (>= 5.4.2~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.5.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.5.1~),
+                     qtscript5-doc-html (>= 5.5.1+dfsg~),
+                     qtwebkit5-doc-html (>= 5.5.1+dfsg~),
+                     qtxmlpatterns5-doc-html (>= 5.5.1~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
@@ -123,8 +124,8 @@
 Section: devel
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
 Recommends: libqt5sql5-sqlite
-Breaks: qttools5-examples (<< 5.3.0-4~)
-Replaces: qttools5-examples (<< 5.3.0-4~)
+Breaks: qttools5-examples (<< 5.3.0-4~), qttools5-dev (<< 5.5.0-2~)
+Replaces: qttools5-examples (<< 5.3.0-4~), qttools5-dev (<< 5.5.0-2~)
 Description: Qt 5 development tools
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
