=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qttools-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -11,22 +10,18 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                libdouble-conversion-dev,
-               libqt5opengl5-dev (>= 5.5.1+dfsg~),
-               libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-               libqt5webkit5-dev (>= 5.5.1+dfsg~),
+               libqt5opengl5-dev (>= 5.6.1+dfsg~),
+               libqt5sql5-sqlite (>= 5.6.1+dfsg~),
+               libqt5webkit5-dev (>= 5.6.1+dfsg~),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.5.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.5.1~),
+               qtbase5-private-dev (>= 5.6.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.6.1~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.5.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.5.1~),
-                     qtscript5-doc-html (>= 5.5.1+dfsg~),
-                     qtwebkit5-doc-html (>= 5.5.1+dfsg~),
-                     qtxmlpatterns5-doc-html (>= 5.5.1~)
-Standards-Version: 3.9.6
+Build-Depends-Indep: qtbase5-doc-html (>= 5.6.1+dfsg~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttools.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qttools.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qttools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qttools.git
 
 Package: libqt5clucene5
 Architecture: any
@@ -109,8 +104,6 @@
 Multi-Arch: same
 Section: libdevel
 Depends: qttools5-dev (= ${binary:Version}), ${misc:Depends}
-Breaks: qttools5-dev (<< 5.2.0-3~)
-Replaces: qttools5-dev (<< 5.2.0-3~)
 Description: Qt 5 tools private development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -124,8 +117,10 @@
 Section: devel
 Depends: qtchooser, ${misc:Depends}, ${shlibs:Depends}
 Recommends: libqt5sql5-sqlite
-Breaks: qttools5-examples (<< 5.3.0-4~), qttools5-dev (<< 5.5.0-2~)
-Replaces: qttools5-examples (<< 5.3.0-4~), qttools5-dev (<< 5.5.0-2~)
+Breaks: qtbase5-dev-tools (<< 5.6.0~),
+        qttools5-dev (<< 5.5.0-2~)
+Replaces: qtbase5-dev-tools (<< 5.6.0~),
+          qttools5-dev (<< 5.5.0-2~)
 Description: Qt 5 development tools
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -182,82 +177,30 @@
  .
  This package contains the debugging symbols for the Qt 5 tools examples.
 
-Package: qtbase5-doc
+Package: qttools5-doc
 Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Description: Qt 5 base documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 base libraries.
-
-Package: qtdeclarative5-doc
+Breaks: qtbase5-doc (<< 5.6.0~)
+Replaces: qtbase5-doc (<< 5.6.0~)
+Description: Qt 5 tools documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 tools libraries
+ and binaries.
+
+Package: qttools5-doc-html
 Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Description: Qt 5 declarative documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 declarative libraries.
-
-Package: qtscript5-doc
-Priority: extra
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Description: Qt 5 script documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 script libraries.
-
-Package: qttools5-doc
-Priority: extra
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Description: Qt 5 tools documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 tools libraries
- and binaries.
-
-Package: qttools5-doc-html
-Priority: extra
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
+Breaks: qtbase5-doc-html (<< 5.6.0~)
+Replaces: qtbase5-doc-html (<< 5.6.0~)
 Description: Qt 5 tools HTML documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the HTML documentation for the Qt 5 tools
  libraries and binaries.
-
-Package: qtxmlpatterns5-doc
-Priority: extra
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Description: Qt 5 XML patterns documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 XML patterns
- libraries.
-
-Package: qtwebkit5-doc
-Priority: extra
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Description: Qt 5 webkit documentation
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the documentation for the Qt 5 webkit libraries.
