## qttools-opensource-src 5.7.1

=== debian/changelog ===
qttools-opensource-src (5.7.1-1) unstable; urgency=medium

  * New upstream final release.
  * Update some links from qt-project.org to qt.io.
  * Bump qtbase and qtwebkit build-dependencies to 5.7.1 final.
  * Convert to automatic dbgsym packages.
  * Update symbols files from the current amd64 and i386 build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Dec 2016 22:20:52 +0300

qttools-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 15:51:51 -0300

qttools-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Mark qttools5-dev-tools as M-A: same. The package is coinstallable and
    files shipped in /usr/share/qt5/ are really architecture-independent.
  * Make qttools5-dev depend upon qttools5-dev-tools (Closes: #835295).
    qtttools5-dev ships CMake files that both set variables for building
    against the libs shipped in it and to use some of the tools shipped by
    qttools5-dev-tools. If at some later point we need to break this
    relationship the easiest way would be to split qttools5-dev-tools
    into the necessary parts.
    Thanks Harald Sitter for the bug report and the patch.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 19:12:23 -0300

qttools-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.7.0.
  * Install upstream manpages for lrelease and lupdate.
  * Update debian/copyright.
  * Drop lrelease-zlib.patch. We do not link with libQt5Bootstrap.a, and the
    build succeeds without it.
  * Update symbols files from amd64 build log.
  * Drop libdouble-conversion-dev build-dependency (closes: #802153).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 08 Jul 2016 13:32:04 +0300

qttools-opensource-src (5.6.1-4) unstable; urgency=medium

  * Do not install the qwebview plugin on archs that do not have qtwebkit
    support (Closes: #840693).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 13:11:53 -0300

qttools-opensource-src (5.6.1-3) unstable; urgency=medium

  * Do not build with webkit support on m68k and sh4 (Closes: #840693).
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 16 Oct 2016 19:18:17 -0300
