=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,13 @@
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 export QT_SELECT := qt5
 
+# Archs that do not build depend on QtWebkit do not ship qwebview.
+no_qwebview_archs := sh4 m68k
+
 %:
 	dh $@ --with pkgkde_symbolshelper --parallel
 
-# We override qmake until https://bugreports.qt-project.org/browse/QTBUG-30735
+# We override qmake until https://bugreports.qt.io/browse/QTBUG-30735
 # gets solved (FTBFS with -nocache).
 override_dh_auto_configure:
 	qmake 
@@ -21,6 +24,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -fv .qmake.cache
+	rm -fv debian/qttools5-dev-tools.install
 
 override_dh_auto_build-indep:
 	cd src; qmake
@@ -44,10 +48,15 @@
 	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_install:
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), $(no_qwebview_archs)))
+	grep -v qwebview debian/qttools5-dev-tools.install.in >> debian/qttools5-dev-tools.install
+else
+	cp debian/qttools5-dev-tools.install.in debian/qttools5-dev-tools.install
+endif
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip -pqttools5-examples --dbg-package=qttools5-examples-dbg
-	dh_strip --remaining-packages --dbg-package=qttools5-dbg
+	dh_strip -pqttools5-examples --dbgsym-migration='qttools5-examples-dbg (<< 5.7.1-1~)'
+	dh_strip --remaining-packages --dbgsym-migration='qttools5-dbg (<< 5.7.1-1~)'
 
 override_dh_auto_test-indep:
